/*메인비주얼*/

.main_visual_container {
  width: 100%;
  height: 520px;
  /* background-color: #eaeae9; */
}
.main_visual_container .swiper {
  height: 100%;
}
/*수정*/
.main_visual_container .swiper-slide {
  display: block;
  width: 100%;
  height: 100%;
}
.main_visual_container .swiper-slide > a {
  display: block;
  width: 100%;
  height: 100%;
}
/* .main_visual_container .swiper-slide > a > img {
  object-fit: cover;
  height: 100%;
} */

.main_visual_container .swiper-slide img {
  object-fit: cover;
  height: 100%;
  width: 100%;
}

.main_visual_container .swiper-slide .main_vg_slogan_box {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 50%;
  padding: 159px 80px;
  max-width: 1200px;
  width: 100%;
  transform: translateX(-50%);
  /* border: 1px solid red; */
  box-sizing: border-box;
}
.main_visual_container .swiper-slide .main_vg_slogan_box > p:nth-of-type(1) {
  font-size: 32px;
  line-height: 38px;
  font-weight: 300;
  margin-bottom: 15px;
  color: #202020;
}
.main_visual_container .swiper-slide .main_vg_slogan_box > p:nth-of-type(2) {
  font-size: 36px;
  line-height: 43px;
  font-weight: 600;
  margin-bottom: 59px;
  color: #202020;
}
.main_visual_container .swiper-slide .main_vg_slogan_box > button {
  font-size: 14px;
  line-height: 16px;
  font-weight: 600;
  color: #ffffff;
  padding: 16px 30px;
  background-color: #020202;
  border-radius: 100px;
}
/* .main_visual_container .swiper-slide > picture.main_vis_box > source {
  min-width: 100%;
  height: 100%;
  position: absolute;
  right: 0;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
} */
.main_visual_container .swiper-slide > picture.main_vis_box > img {
  min-width: 100%;
  min-height: 100%;
  width: 1920px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.main_visual_container .swiper-slide picture.slogan_box {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 50%;
  padding: 159px 80px;
  max-width: 1200px;
  width: 100%;
  transform: translateX(-50%);
  /* border: 1px solid red; */
  box-sizing: border-box;
  /* background: linear-gradient(to right, #eaeae9 10%, transparent 90%); */
}
/* .main_visual_container .swiper-slide.item01 .slogan_box a img {
  max-width: 440px;
  width: 100%;
}
.main_visual_container .swiper-slide.item02 .slogan_box a img {
  max-width: 440px;
  width: 100%;
}
.main_visual_container .swiper-slide.item03 .slogan_box a img {
  max-width: 440px;
  width: 100%;
}
.main_visual_container .swiper-slide.item04 .slogan_box a img {
  max-width: 440px;
  width: 100%;
} */
.main_visual_container .slogan_box p:nth-last-of-type(1) {
  color: #020202;
}
.main_visual_container .slogan_box p:nth-last-of-type(2) {
  color: #020202;
}
.main_visual_container .swiper_btn_box {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  max-width: 1200px;
  width: 100%;
  display: flex;
  justify-content: space-between;
  z-index: 10;
}
.main_visual_container .swiper_btn_box .swiper-button-next,
.main_visual_container .swiper_btn_box .swiper-button-prev {
  position: relative;
}
.main_visual_container .swiper_btn_box .swiper-button-prev {
  width: 80px;
  height: 80px;
  background: url("/img/btn_slide_prev.png") center/100% no-repeat;
}
.main_visual_container .swiper_btn_box .swiper-button-next {
  width: 80px;
  height: 80px;
  background: url("/img/btn_slide_next.png") center/100% no-repeat;
}
.swiper-button-next:after,
.swiper-button-prev:after {
  display: none;
}
.main_visual_container .swiper-pagination-bullet {
  margin: 0 3px !important;
  width: 10px;
  height: 10px;
  opacity: 1;
  background-color: rgb(40, 135, 207, 0.3);
}

.main_visual_container .swiper-pagination-bullet-active {
  width: 30px;
  border-radius: 10px;
  transform-origin: center;
  transition: width 0.3s;
  background-color: rgb(40, 135, 207, 1);
}
.main_visual_container .swiper-horizontal > .swiper-pagination-bullets,
.main_visual_container .swiper-pagination-bullets.swiper-pagination-horizontal {
  bottom: 20px;
}

/*content common*/

/*section title*/
.content_container > div .tit_box {
  margin-bottom: 60px;
  text-align: center;
}

.content_container > div a.link_view_more {
  display: block;
  padding: 20px 0 18px;
  font-size: 18px;
  line-height: 21px;
  color: #909090;
  font-weight: 600;
  border: 1px solid #909090;
  border-radius: 12px;
  text-align: center;
  box-sizing: border-box;
}
/*section 01 - product */
.primary_box_01 {
  /* padding: 100px 0; */
}

.primary_box_01 .content_box .swiper .img_box > ul > li > img {
  /* max-width: 279px; */
  width: 100%;
  height: 100%;
}
.primary_box_01 .content_box .swiper .img_box > ul {
  position: relative;
  padding-bottom: 100%;
  border-radius: 12px;
  overflow: hidden;
}
.primary_box_01 .content_box .swiper .img_box > ul > li {
  position: absolute;
  width: 100%;
  height: 100%;
}

.primary_box_01 .content_box .desc_box {
  padding: 30px 0 0;
}
.primary_box_01 .content_box .desc_box .tit_p {
  padding-right: 23px;
  font-size: 18px;
  font-weight: 600;
  /* margin-bottom: 15px; */
  margin-bottom: 19px;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}

.primary_box_01 .content_box .desc_box .discount_rate {
  font-size: 35px;
  font-size: 35px;
  font-weight: 700;
  color: #cf363f;
  letter-spacing: -0.5px;
}

.primary_box_01 .content_box .desc_box .original_price .currency_unit {
  display: inline-block;
  margin-left: 4px;
}
.primary_box_01 .content_box .desc_box .original_price {
  margin-bottom: 6px;
  font-size: 16px;
  font-weight: 300;
  color: #909090;
  text-decoration: line-through;
  text-align: right;
}

.primary_box_01 .content_box .desc_box .discount_price {
  /* font-size: 24px; */
  display: flex;
  align-items: center;
  font-size: 23px;
  font-weight: 700;
  color: #020202;
  text-align: right;
  letter-spacing: -0.5px;
}

.primary_box_01 .content_box .desc_box .discount_price .currency_unit {
  font-size: 16px;
  font-weight: 600;
  display: inline-block;
  margin-left: 15px;
}

.primary_box_01 .content_box .desc_box .discount_box {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
/*section 02 - banner */
.primary_box_02 {
  /* padding-bottom: 100px; */
}
.primary_box_02 .banner_container {
  width: 100%;
  height: 200px;
  border-radius: 12px;
  overflow: hidden;
}
.primary_box_02 .banner_container .swiper {
  height: 100%;
}

.primary_box_02 .banner_container .swiper .swiper-slide img {
  min-width: 100%;
  min-height: 100%;
  width: 1200px;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translate(0, -50%);
}
.primary_box_02 .banner_container .swiper-pagination-fraction {
  width: auto;
  min-width: 65px;
  padding: 9px 0 8px;
  top: 15px;
  right: 15px;
  bottom: auto;
  left: auto;
  background-color: rgba(32, 32, 32, 0.875);
  font-size: 14px;
  font-weight: 600;
  color: #fff;
  border-radius: 27px;
}

/*section_03*/

.primary_box_03 .tab_items {
  display: flex;
  flex-wrap: wrap;
  gap: 30px;
}
.primary_box_03 .tab_items .tab_item {
  width: calc(33.3333% - (60px / 3));
}
.primary_box_03 .content_box .tab_items .tab_item .img_box > ul > li > img {
  width: 100%;
  /*이미지 창에 꽉 맞춤 이미지 비율 손상*/
  height: 100%;
}
.primary_box_03 .content_box .img_box > ul {
  position: relative;
  padding-bottom: 68.42%;
  border-radius: 12px;
  overflow: hidden;
}
.primary_box_03 .content_box .img_box > ul > li {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  height: 100%;
}

/*section01과 동일*/
.primary_box_03 .content_box .desc_box {
  /* padding: 30px 0 0; */
  padding: 24px 0 0;
}
.primary_box_03 .content_box .desc_box .tit_p {
  padding-right: 23px;
  font-size: 18px;
  font-weight: 600;
  /* margin-bottom: 15px; */
  margin-bottom: 12px;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
.primary_box_03 .content_box .desc_box .discount_rate {
  font-size: 36px;
  font-weight: 700;
  color: #cf363f;
}

.primary_box_03 .content_box .desc_box .original_price .currency_unit {
  display: inline-block;
  margin-left: 4px;
}
.primary_box_03 .content_box .desc_box .original_price {
  /* margin-bottom: 8px; */
  font-size: 16px;
  font-weight: 300;
  line-height: 19px;
  color: #909090;
  text-decoration: line-through;
  text-align: right;
}

.primary_box_03 .content_box .desc_box .discount_price {
  display: flex;
  font-size: 24px;
  font-weight: 700;
  line-height: 29px;

  color: #020202;
  text-align: right;
}

.primary_box_03 .content_box .desc_box .discount_price .currency_unit {
  font-size: 16px;
  font-weight: 600;
  display: inline-block;
  margin-left: 15px;
}

.primary_box_03 .content_box .desc_box .discount_box {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

/*tab*/

/*jqeury ui reset*/
.primary_box_03 .ui-tabs .ui-tabs-nav {
  font-size: 0;
  padding: 1px 0;
  /* overflow-x: auto;
  overflow-y: hidden; */
}
.primary_box_03 .ui-widget.ui-widget-content {
  border: 0;
  padding: 0;
}
.primary_box_03 .ui-widget-header {
  background-color: transparent;
}
.primary_box_03 .ui-tabs .ui-tabs-nav li {
  width: calc((100% / 6) - 10px);
  margin: 0 12px 0 0;
  background-color: #fff;
  border-radius: 0;
  box-sizing: border-box;
}
.primary_box_03 .ui-tabs .ui-tabs-nav li:last-of-type {
  margin-right: 0;
}
.primary_box_03 .ui-state-default,
.primary_box_03 .ui-widget-content .primary_box_03 .ui-state-default,
.primary_box_03 .ui-widget-header .ui-state-default {
  border: 1px solid #d2d2d2;
}
.primary_box_03 .ui-state-active,
.primary_box_03 .ui-widget-content .ui-state-active,
.primary_box_03 .ui-widget-header .ui-state-active {
  border: 1px solid #202020;
}

.primary_box_03 .ui-state-default a {
  width: 100%;
  font-size: 16px;
  color: #909090;
  font-weight: 300;
  text-align: center;
}
.primary_box_03 .ui-tabs .ui-tabs-nav .ui-tabs-anchor {
  padding: 21px 0;
}
.primary_box_03 .ui-state-active a,
.primary_box_03 .ui-state-active a:link,
.primary_box_03 .ui-state-active a:visited {
  color: #202020;
  font-weight: 600;
}
.primary_box_03 .ui-state-active a {
  position: relative;
}
.primary_box_03 .ui-state-active a:before {
  content: attr(title);
  font-weight: 500;
  color: #202020;
  position: absolute;
}

.primary_box_03 .ui-tabs .ui-tabs-panel {
  padding: 60px 0 0;
}

/**/
/* .primary_box_03 .tab_items {
  margin-bottom: 60px;
} */
/* .primary_box_03 a.link_view_more {
  display: inline-block;
  width: 100%;
  padding: 20px 0 18px;
  font-size: 18px;
  color: #909090;
  font-weight: 600;
  border: 1px solid #909090;
  border-radius: 12px;
  text-align: center;
  box-sizing: border-box;
} */
/* .primary_box_03 .tab_box .tab_title_box {
  margin-bottom: 60px;
} */
.primary_box_03 .tab_box > ul {
  display: flex;
  flex-wrap: wrap;
}
.primary_box_03 .tab_box > ul > li {
  /* border: 1px solid #d2d2d2; */
  width: calc((100% / 6) - 10px);
  margin: 0 12px 0 0;
  box-sizing: border-box;
}
.primary_box_03 .tab_box > ul > li:last-of-type {
  margin-right: 0;
}
.primary_box_03 .tab_box > ul > li > a {
  display: inline-block;
  position: relative;
  width: 100%;
  padding: 21px 0;
  text-align: center;
  border: 1px solid #d2d2d2;
  font-size: 16px;
  letter-spacing: -1.5px;
  color: #909090;
  font-weight: 300;
  box-sizing: border-box;
}
.primary_box_03 .tab_box > ul > li > a.on {
  color: #202020;
  font-weight: 600;
  border: 1px solid #202020;
}

.primary_box_03 .tab_box > ul > li > a.on:before {
  content: attr(title);
  font-weight: 500;
  color: #202020;
  position: absolute;
}

.primary_box_03 .tab_box .tab_content_box {
  display: none;
  opacity: 0;
}
.primary_box_03 .tab_box .tab_content_box.on {
  display: block;
  animation: fade-in 0.6s;
  animation-fill-mode: forwards;
}
@keyframes fade-in-02 {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

/*primary04*/
.primary_box_04 {
  background-color: #f5f5f5;
}
.primary_box_04 .content_box {
  max-width: 1200px;
  width: 100%;
}

/* .primary_box_04 .construction_case_box {
  display: flex;
  gap: 28px;
}
.primary_box_04 .construction_case_box > li {
  width: calc(25% - ((28px * 3) / 4));
} */
.primary_box_04 .construction_case_box a {
  display: block;
  width: 100%;
}
.primary_box_04 .construction_case_box a .img_box {
  position: relative;
  padding-bottom: 71.68%;
  margin-bottom: 20px;
  width: 100%;
  border-radius: 12px;
  overflow: hidden;
}
.primary_box_04 .construction_case_box a .img_box img {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.primary_box_04 .construction_case_box a .desc_box p {
  white-space: nowrap;
  width: 100%;
  text-overflow: ellipsis;
  overflow: hidden;
  font-size: 18px;
  font-weight: 600;
  line-height: 21px;
}
/*section05*/
/* 
.primary_05 .content_box .contact_box {
  display: flex;
}

.primary_05 .content_box .contact_box > li {
  padding: 45px;
  width: calc(50% - 10px);
  border: 1px solid #d2d2d2;
  border-radius: 12px;
  box-sizing: border-box;
}
.primary_05 .content_box .contact_box > li:nth-of-type(1) {
  margin-right: 20px;
}
.primary_05 .content_box .contact_box > li > dl dt {
  display: flex;
  align-items: center;
  margin-bottom: 8px;
  font-size: 0;
}
.primary_05 .content_box .contact_box > li > dl dt span {
  display: inline-block;
}
.primary_05 .content_box .contact_box > li > dl dt span:nth-of-type(1) {
  margin-right: 10px;
}
.primary_05 .content_box .contact_box > li > dl dt span.tit {
  font-size: 32px;
  font-weight: 600;
  line-height: 38px;
  color: #2887cf;
}
.primary_05 .content_box .contact_box > li > dl dt span.sub_tit {
  font-size: 18px;
  font-weight: 300;
  line-height: 21px;
  color: #b2b2b2;
}
.primary_05 .content_box .contact_box > li > dl dd:nth-of-type(1) {
  margin-bottom: 20px;
}
.primary_05 .content_box .contact_box > li > dl dd {
  margin-bottom: 20px;
  font-size: 0;
}
.primary_05 .content_box .contact_box > li:nth-of-type(1) > dl dd {
  display: flex;
}

.primary_05 .content_box .contact_box > li > dl dd:last-of-type {
  margin-bottom: 0;
}
.primary_05 .content_box .contact_box > li > dl dd.info_num {
  font-size: 42px;
  font-weight: 700;
  line-height: 50px;
  color: #202020;
}

.primary_05 .content_box .contact_box > li > dl dd span {
  display: inline-block;
}
.primary_05 .content_box .contact_box > li > dl dd > ul {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}

.primary_05 .content_box .contact_box > li > dl dd:nth-of-type(2) {
  margin-bottom: 0;
}
.primary_05 .content_box .contact_box > li > dl dd > ul > li {
  margin-bottom: 20px;
}
.primary_05 .content_box .contact_box > li > dl dd > ul > li:first-of-type {
  margin-right: 29px;
}
.primary_05 .content_box .contact_box > li > dl dd span.cateogory_tit {
  margin-right: 10px;
  font-size: 18px;
  font-weight: 600;
  line-height: 21px;
  color: #202020;
}
.primary_05
  .content_box
  .contact_box
  > li
  > dl
  dd:last-of-type
  span.cateogory_tit {
  max-width: 95px;
  width: 100%;
}
.primary_05
  .content_box
  .contact_box
  > li
  > dl
  dd:last-of-type
  span.cateogory_desc {
  width: calc(100% - 95px);
}
.primary_05 .content_box .contact_box > li > dl dd span.cateogory_desc {
  font-size: 18px;
  font-weight: 300;
  line-height: 21px;
  letter-spacing: 0.6px;
  color: #202020;
}
.primary_05
  .content_box
  .contact_box
  > li
  > dl
  dd:last-of-type
  span.cateogory_tit {
  font-size: 14px;
  line-height: 18px;
}
.primary_05
  .content_box
  .contact_box
  > li
  > dl
  dd:last-of-type
  span.cateogory_desc {
  font-size: 14px;
  line-height: 18px;
  letter-spacing: 0px;
}
.primary_05 .content_box .contact_box > li > dl dd span.desc {
  font-size: 14px;
  font-weight: 300;
  line-height: 18px;
  color: #909090;
}

.primary_05 .content_box .contact_box > li:nth-of-type(2) {
}
.primary_05 .content_box .contact_box > li:nth-of-type(2) dl dd {
  margin-bottom: 11px;
}
.primary_05
  .content_box
  .contact_box
  > li:nth-of-type(2)
  dl
  dd.bank_account_info {
  margin-bottom: 8px;
  border-radius: 8px;
  background-color: #e9e9e9;
  display: flex;
  justify-content: space-between;
  align-items: center;

  padding: 14px 20px 13px;
}
.primary_05
  .content_box
  .contact_box
  > li:nth-of-type(2)
  dl
  dd.bank_account_info:last-of-type {
  margin-bottom: 0;
}

.primary_05 .content_box .contact_box > li:nth-of-type(2) dl dd {
}
.primary_05 .content_box .contact_box > li:nth-of-type(2) dl dd span {
  font-size: 18px;
  font-weight: 300;
  line-height: 21px;
  color: #909090;
}
.primary_05
  .content_box
  .contact_box
  > li:nth-of-type(2)
  dl
  dd
  span:nth-of-type(1) {
  color: #909090;
}
.primary_05
  .content_box
  .contact_box
  > li:nth-of-type(2)
  dl
  dd
  span:nth-of-type(2) {
  color: #202020;
} */

@media screen and (max-width: 1000px) {
  .main_visual_container .swiper-slide > picture.main_vis_box > img {
    width: 1000px;
  }
  /* .primary_box_01 .swiper-backface-hidden .swiper-slide {
    max-width: 310px !important;
    width: 100% !important;
  } */

  .primary_box_02 .banner_container .swiper .swiper-slide img {
    width: 1000px;
  }
  .primary_box_03 .tab_items {
    gap: 20px;
  }
  .primary_box_03 .tab_items .tab_item {
    width: calc(50% - (20px / 2));
  }

  .primary_box_03 .tab_box > ul > li {
    /* border: 1px solid #d2d2d2; */
    width: calc(33.33% - (28px / 3));
    margin: 0 14px 0 0;
    margin-bottom: 15px;
  }
  .primary_box_03 .tab_box > ul > li:nth-of-type(3n) {
    margin: 0;
  }
  .primary_box_03 .tab_box > ul > li:nth-of-type(n + 3) {
    margin-bottom: 0;
  }
}

@media screen and (max-width: 768px) {
  /* .primary_05 .content_box .contact_box {
    display: block;
  }
  .primary_05 .content_box .contact_box > li {
    padding: 30px;
    width: 100%;
    margin: 0 0 20px;
  }
  .primary_05 .content_box .contact_box > li:last-of-type {
    margin: 0;
  }
  .primary_05 .content_box .contact_box > li > dl dd > ul {
    display: block;
  } */
}

@media screen and (max-width: 480px) {
  .main_visual_container {
    height: 220px;
  }
  .main_visual_container .swiper-slide .main_vg_slogan_box {
    padding: 60px 0 0 30px;
  }
  .main_visual_container .swiper-slide .main_vg_slogan_box > p:nth-of-type(1) {
    font-size: 12px;
    line-height: 14px;
    margin-bottom: 6px;
  }
  .main_visual_container .swiper-slide .main_vg_slogan_box > p:nth-of-type(2) {
    font-size: 16px;
    line-height: 19px;
    margin-bottom: 30px;
  }
  .main_visual_container .swiper-slide .main_vg_slogan_box > button {
    padding: 8px 14px;
    font-size: 12px;
    line-height: 14px;
  }
  .main_visual_container .swiper-slide > picture.main_vis_box > img {
    width: 360px;
  }
  .main_visual_container .swiper-slide picture.slogan_box {
    padding: 60px 0 0 30px;
    max-width: 100%;
  }
  .main_visual_container .swiper-slide.item01 .slogan_box a img {
    max-width: 200px;
  }
  .main_visual_container .swiper-slide.item02 .slogan_box a img {
    max-width: 200px;
  }
  .main_visual_container .swiper-slide.item03 .slogan_box a img {
    max-width: 200px;
  }
  .main_visual_container .swiper-slide.item04 .slogan_box a img {
    max-width: 200px;
  }

  .main_visual_container .swiper_btn_box .swiper-button-next {
    width: 30px;
    height: 30px;
    right: 0;
    background: url("/img/btn_slide_next_m.png") center / 100% no-repeat;
  }
  .main_visual_container .swiper_btn_box .swiper-button-prev {
    width: 30px;
    height: 30px;
    left: 0;
    background: url("/img/btn_slide_prev_m.png") center / 100% no-repeat;
  }

  .primary_box_02 .banner_container {
    height: 80px;
  }
  .primary_box_02 .banner_container .swiper .swiper-slide img {
    width: 480px;
  }
  .primary_box_03 .tab_items {
    gap: 10px;
  }

  .primary_box_03 .tab_items .tab_item {
    width: calc(50% - (10px / 2));
  }

  /*768*/

  .primary_box_01 .swiper-backface-hidden .swiper-slide {
    max-width: 260px !important;
    /* 44.44% */
  }
  .primary_box_01 .content_box .desc_box {
    padding-top: 10px;
  }
  .primary_box_01 .content_box .desc_box .discount_price .currency_unit {
    margin-left: 6px;
  }
  .primary_box_03 .content_box .desc_box .discount_price .currency_unit {
    margin-left: 6px;
  }

  .primary_box_01 .content_box .desc_box .tit_p {
    margin-bottom: 6px;
    font-size: 13px;
    line-height: 16px;
  }
  .primary_box_01 .content_box .desc_box .original_price {
    margin-bottom: 4px;
    font-size: 12px;
    line-height: 12px;
  }
  .primary_box_01 .content_box .desc_box .discount_rate {
    font-size: 23px;
    line-height: 29px;
  }
  .primary_box_01 .content_box .desc_box .discount_price {
    font-size: 13px;
    line-height: 17px;
  }
  .primary_box_01 .content_box .desc_box .original_price .currency_unit,
  .primary_box_01 .content_box .desc_box .discount_price .currency_unit {
    font-size: 12px;
    line-height: 14px;
  }
  .primary_box_03 .content_box .desc_box {
    padding-top: 10px;
  }
  .primary_box_03 .content_box .desc_box .tit_p {
    margin-bottom: 6px;
    font-size: 13px;
    line-height: 16px;
  }
  .primary_box_03 .content_box .desc_box .discount_rate {
    font-size: 23px;
    line-height: 29px;
  }

  .primary_box_03 .content_box .desc_box .original_price {
    margin-bottom: 4px;
    font-size: 12px;
    line-height: 12px;
  }

  .primary_box_03 .content_box .desc_box .discount_price {
    font-size: 13px;
    line-height: 17px;
  }
  .primary_box_03 .content_box .desc_box .original_price .currency_unit,
  .primary_box_03 .content_box .desc_box .discount_price .currency_unit {
    font-size: 12px;
    line-height: 14px;
  }
  .primary_box_03 .tab_box > ul > li {
    /* border: 1px solid #d2d2d2; */
    width: calc(50% - (10px / 2));
    margin-bottom: 10px !important;
    margin-right: 10px !important;
  }
  .primary_box_03 .tab_box > ul > li:nth-of-type(2n) {
    margin-right: 0 !important;
  }
  .primary_box_03 .tab_box > ul > li:nth-of-type(n + 5) {
    margin-bottom: 0 !important;
  }
  /* .primary_05 .content_box .contact_box > li > dl dd > ul > li {
    margin-bottom: 15px;
  }
  .primary_05 .content_box .contact_box > li > dl dd > ul > li:nth-of-type(2) {
    margin-bottom: 20px;
  }
  .primary_05 .content_box .contact_box > li > dl dt span.tit {
    font-size: 18px;
    line-height: 21px;
  }
  .primary_05 .content_box .contact_box > li > dl dt span.sub_tit {
    font-size: 12px;
    line-height: 14px;
  }
  .primary_05 .content_box .contact_box > li > dl dd.info_num {
    font-size: 24px;
    line-height: 29px;
  }
  .primary_05 .content_box .contact_box > li > dl dd span.cateogory_tit {
    font-size: 14px;
    line-height: 16px;
  }
  .primary_05 .content_box .contact_box > li > dl dd span.cateogory_desc {
    font-size: 14px;
    line-height: 16px;
  }
  .primary_05 .content_box .contact_box > li > dl dd span.desc {
    font-size: 12px;
    line-height: 18px;
  }
  .primary_05
    .content_box
    .contact_box
    > li
    > dl
    dd:last-of-type
    span.cateogory_tit {
    font-size: 12px;
    line-height: 18px;
    margin-bottom: 10px;
  }
  .primary_05
    .content_box
    .contact_box
    > li
    > dl
    dd:last-of-type
    span.cateogory_desc {
    font-size: 12px;
    line-height: 18px;
    width: 100%;
  }
  .primary_05 .content_box .contact_box > li:nth-of-type(1) > dl dd {
    display: block;
  }
  .primary_05 .content_box .contact_box > li:nth-of-type(2) dl dd {
    margin-bottom: 20px;
  } */

  .primary_box_04 .construction_case_box a .desc_box p {
    font-size: 14px;
    line-height: 16px;
  }
  .content_container > div.primary_box_04 a.link_view_more {
    margin: 0 15px;
  }
  /*section title*/
  .content_container > div .tit_box {
    margin-bottom: 30px;
  }

  /* .content_container > div .tit_box h2 {
    margin-bottom: 6px;
    font-size: 18px;
    line-height: 21px;
  }
  .content_container > div .tit_box > p {
    font-size: 12px;
    line-height: 14px;
    color: #909090;
  } */

  .primary_box_03 .tab_box > ul > li > a {
    font-size: 12px;
  }

  .content_container > div a.link_view_more {
    padding: 13px 0;
    font-size: 12px;
    line-height: 14px;
    border-radius: 8px;
  }
  .product_clickable_box .pagenation_box {
    left: 10px;
    bottom: 10px;
  }
  /* .primary_05 .content_box .contact_box > li:nth-of-type(2) dl dd span {
    font-size: 14px;
  } */
}

@media screen and (max-width: 360px) {
}
